## fonts-crosextra-caladea 20130214

=== debian/changelog ===
fonts-crosextra-caladea (20130214-2) unstable; urgency=medium

  * Fix package description, thanks Mingye Wang (Closes: #877958).
  * Update Uploaders field and packaging copyright to use my Debian address.
  * Bump debhelper compat to 10.
  * Bump Standards-Version to 4.1.1.
  * Update Vcs-* fields.
  * Update Homepage field and URL in copyright comment.
  * Do not package fontconfig rules anymore, recent fontconfig releases already
    handle this font by upstream rules. Remove fontconfig rules on upgrade and
    add Breaks against too old versions of the fontconfig-config package.
  * Do not apply extreme compression in override_dh_builddeb anymore.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 09 Oct 2017 18:00:39 +0200

fonts-crosextra-caladea (20130214-1) unstable; urgency=low

  * Initial release (Closes: #733937).
  * Add fontconfig rule to add Caladea as an alias for Cambria,
    taken from the Fedora package.
  * Build binary package with extreme compression.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 06 Jan 2014 14:10:17 +0100
