=== debian/control ===
Source: fonts-crosextra-caladea
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper (>= 10~)
Standards-Version: 4.1.1
Homepage: https://bugs.chromium.org/p/chromium/issues/detail?id=168879
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-crosextra-caladea.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-crosextra-caladea.git/

Package: fonts-crosextra-caladea
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests:
 fonts-crosextra-carlito
Breaks:
 fontconfig-config (<< 2.12.0)
Description: Serif font metric-compatible with the Cambria font
 Caladea is metric-compatible with the Cambria font. This font is a serif
 typeface family based on Huerta Tipográfica’s Cambo.
