## fonts-crosextra-caladea 20200211

=== debian/changelog ===
fonts-crosextra-caladea (20200211-2) unstable; urgency=medium

  * Use debian/watch file to track upstream commits as
    pseudo-releases.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 06 Jul 2023 11:55:08 +0200

fonts-crosextra-caladea (20200211-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Remove 3 obsolete maintscript entries in 1 files.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster (oldstable):
    + fonts-crosextra-caladea: Drop versioned constraint on fontconfig-config in
      Breaks.
    + Remove 3 maintscript entries from 1 files.

  [ Fabian Greffrath ]
  * Update Homepage to the new upstream location (Closes: #1028459).
  * Bump Standards-Version to 4.6.1,
  * Rules-Requires-Root: no.
  * Run "wrap-and-sort -bast"
  * New upstream version 20200211
  * Update debian/copyright, following upstream's license change to OFL-1.1.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 13 Jan 2023 13:24:04 +0100
