=== debian/control ===
Source: fonts-crosextra-caladea
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: https://github.com/huertatipografica/Caladea
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-crosextra-caladea.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-crosextra-caladea
Rules-Requires-Root: no

Package: fonts-crosextra-caladea
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Suggests:
 fonts-crosextra-carlito,
Description: Serif font metric-compatible with the Cambria font
 Caladea is metric-compatible with the Cambria font. This font is a serif
 typeface family based on Huerta Tipográfica’s Cambo.
